Sibelius 4 & Leopard

I, like some other ";posters"; I have read on this forum, have been having some problems with my Playback now that I've switched to Leopard.  I currently am running Sibelius 4.1.5 and VDL:2, and I just bought a new MacBook Pro, which has OS X 10.5.2, and I'm having more playback issues than before, on my 4-year old PowerBook G4.

My question is this: is there anything I can do with my settings to at least make the playback [b][i]less[/i][/b] choppy, or is my only option to upgrade to Sibelius 5?  I've been planning on doing that when my next paycheck comes in anyway, but I'm wondering if there is anything I can do in the meantime to improve my playback.

Thanks for your help! 
Jim,

Thank you so much!  I actually ordered VDL 2.5 earlier today; I finally figured out how cheap it was a couple of weeks ago!  And thanks for always being around on these forums; you are incredibly helpful, and obviously dedicated to your craft.

I'll try your suggestions, and let you know how everything works out.

Choppiness can come from a variety of things. Usually it's a result of latency being set too low in the Kontakt Player. Since you're using VDL2, open up that program, then go to your audio settings, and put your latency around 40ms.

DFD can sometimes affect choppiness too. VDL2 required you to install the DFD plugin, so you may or may not have done that. You can find out if you've installed it by checking the ";About"; screen in VDL2's Kontakt Player. If DFD is installed, you'll see a version number for that along side the version number of the Kontakt Player itself.

Keep in mind, your problems may not have anything to do with Leopard per se. You're using an Intel Mac. VDL2 doesn't run natively on Intel macs. VDL 2.5, however, comes with Kontakt Player 2 which is much more robust and hums nicely on intel Macs.

My first recommendation would be to explore the suggestions in the first couple paragraphs above. If you're not satisfied with performance, the upgrade to VDL 2.5 is super cheap for registered VDL2 users, and it would be big improvement over VDL2. If you decide to do that, be sure to download the VDL 2.5 Leopard installer from the Tapspace ";Updates"; page. My guess is that this would offer a good improvement for you.

You may want to peruse the Sibelius Help Center to read up on how well Sibelius 4 is supported on Leopard.
Login or Signup to post a comment